
.square-base {
    background-color: white;
    border-radius: 0.7rem;
    z-index: 0;
    border: 2px solid #CCCCCC;
    box-shadow: 0 0 6px 3px #bbb;
    width: calc(50% - 10px);
    margin-right: 10px !important;
    cursor: pointer;
    position: relative;
    padding: 0;
    float: left;
}

.circle-base {
    background-color: #E6E6E6;
    height: 100%;
    border: 2px solid #FFDC00;
    display: table;
    z-index: 1;
    border-radius: 0.5rem;
    padding-top: 1.4rem;
    padding-bottom: 1.3rem;
}

.circle-content {
    /* line-height: 200px; */
    display: table-cell;
    vertical-align: middle;
    text-align: center;
}

.circle-content-text {
    margin-top: 0.3rem;
    color: #333335;
    font-size: 0.65rem;
    line-height: 0.7rem;
    text-align: center;
    padding-left: 5px;
    padding-right: 5px;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 0;
    -webkit-box-orient: vertical;
    text-align: center;
    min-height: 1.5rem;
}

.domainimg {
    vertical-align: middle;
    height: 2.0125rem;
    width: 6rem;
    background-repeat: no-repeat;
    background-position: center;
}

/**************************ICT Domain styles*****************************/
.imgIct {
    background-image: url("../icons/projdetails/ICT_Inactive.png");
}

/************************** EOF ICT Domain styles*****************************/
.imgHealth {
    background-image: url("../icons/domainview/inactive/Health.png");
}

.imgLaw {
    background-image: url("../icons/domainview/inactive/Law-Justice.png");
}

.imgTransport {
    background-image: url("../icons/domainview/inactive/Transport-Vehicles.png");
}

.imgCommunity {
    background-image: url("../icons/domainview/inactive/Community-Services.png");
}

.imgEducation {
    background-image: url("../icons/domainview/inactive/Education.png ");
}

.imgEmergencies {
    background-image: url("../icons/domainview/inactive/Emergencies-Safety.png");
}

.imgCulture {
    background-image: url("../icons/domainview/inactive/Culture-Sport-Recreation.png");
}

.imgBusiness {
    background-image: url("../icons/domainview/inactive/Business-Industry.png");
}

.imgEnvironment {
    background-image: url("../icons/domainview/inactive/Environment Water.png");
}

.imgProperty {
    background-image: url("../icons/domainview/inactive/Property-Planning.png");
}

.imgGovernment {
    background-image: url("../icons/domainview/inactive/Government-Economy.png");
}

.imgEmployment {
    background-image: url("../icons/domainview/inactive/Employment-Workspace.png");
}

.square-base:hover {
    border: 2px solid #FFDC00;
    cursor: pointer;
}

    .square-base:hover .circle-base {
        background-color: #FFDC00;
        color: #333335;
    }

    .square-base:hover .circle-content-text {
        color: #333335;
    }

    /******************************************Ict Domain styles************************************/

    .square-base:hover .imgIct {
        background-image: url("../icons/projdetails/ICT_Active.png");
    }
    /******************************************EOF Ict Domain styles************************************/


    .square-base:hover .imgHealth {
        background-image: url("../icons/domainview/active/Health.png");
    }

    .square-base:hover .imgLaw {
        background-image: url("../icons/domainview/active/Law-Justice.png");
    }

    .square-base:hover .imgTransport {
        background-image: url("../icons/domainview/active/Transport-Vehicles.png");
    }

    .square-base:hover .imgCommunity {
        background-image: url("../icons/domainview/active/Community-Services.png");
    }

    .square-base:hover .imgEducation {
        background-image: url("../icons/domainview/active/Education.png");
    }

    .square-base:hover .imgEmergencies {
        background-image: url("../icons/domainview/active/Emergencies-Safety.png");
    }

    .square-base:hover .imgCulture {
        background-image: url("../icons/domainview/active/Culture-Sport-Recreation.png");
    }

    .square-base:hover .imgBusiness {
        background-image: url("../icons/domainview/active/Business-Industry.png");
    }

    .square-base:hover .imgEnvironment {
        background-image: url("../icons/domainview/active/Environment Water.png");
    }

    .square-base:hover .imgProperty {
        background-image: url("../icons/domainview/active/Property-Planning.png");
    }

    .square-base:hover .imgGovernment {
        background-image: url("../icons/domainview/active/Government-Economy.png");
    }

    .square-base:hover .imgEmployment {
        background-image: url("../icons/domainview/active/Employment-Workspace.png");
    }

.col-border-left {
    border-right: solid;
    border-right-color: lightgray;
    border-right-width: thin;
    padding-left:33px;
}

/* .col-border-left1 {
    border-right: solid;
    border-right-color: lightgray;
    border-right-width: thin;
    padding-left:42px;
} */

.domaincardrow {
    padding-left: 3rem;
}

.domaincardpadding {
    padding: 1.4rem;
}

.domaincardbottompadding {
    margin-bottom: 25px;
}

.number-style-1 {
    text-align: center;
    color: #222;
    font-size: 25px;
    font-weight: bolder;
}

.number-style-2 {
    text-align: left;
    color: #222;
    font-size: 1rem;
    font-weight: bold;
    padding-left: 5px;
}

.text-style-1 {
    text-align: center;
    line-height: 5px;
    color: #424242;
    font-size: 1rem;
    font-weight: 300;
}

.text-style-2 {
    text-align: right;
    line-height: 5px;
    color: #424242;
    font-size: 0.9rem;
    font-weight: 300;
}

.empty-status-bar {
    height: 1.3rem;
}

.search-input {
    width: 150px;
    padding: 0.25rem 0.5rem;
    font-size: 0.875rem;
    line-height: 1.5;
    border-radius: 0.2rem;
    color: #495057;
    background-color: #fff;
    background-image: none;
    background-clip: padding-box;
    border: 1px solid rgba(0, 0, 0, 0.15);
}
/*Responsive Design******/

@media(max-width:575px) {
    .absolutediv {
        background-image: url(../icons/filter/Absolute_small.png);
        width: 100px;
        height: 22px;
    }

    .percentagediv {
        background-image: url(../icons/filter/Percentage_small.png);
        width: 100px;
        height: 22px;
    }

    .sort-text-style {
        padding-left: 5px;
        padding-right: 5px;
        font-size: 12px;
        font-weight: 300;
        color: #808080;
    }

    .input-group-addon {
        padding: 0.15rem 0.15rem;
    }

    .filter-btn {
        background: #fefefe;
        border-radius: .20rem;
        padding: .20rem;
    }

    .filter-text-style {
        padding-left: 5px;
        font-size: 0.80rem;
        font-weight: 300;
    }

    .filter-img {
        background-image: url(../icons/filter/Filter-Inactive_small.png);
        width: 20px;
        height: 18px;
    }

    .search-input {
        width: 100px;
        padding: 0.15rem 0.15rem;
        font-size: 0.70rem;
    }

    .domainimg {
        vertical-align: middle;
        height: 2rem;
        width: 5rem;
        background-repeat: no-repeat;
        background-position: center;
    }

    .domaincardbottompadding {
        margin-bottom: 1rem;
    }

    .circle-content-text {
        margin-top: 0.3rem;
        color: #333;
        font-size: 0.65rem;
        text-align: center;
        padding-left: 0.1rem;
        padding-right: 0.1rem;
        text-align: center;
        text-overflow: ellipsis;
        overflow: hidden;
        max-width: 3.5rem;
    }

    .note {
        display: table;
        max-width: 5rem;
        text-align: center;
        margin-left: 3.3rem;
    }

    .d-head-1 {
        text-align: left;
        padding-left: 8px;
        color: #000000;
        font-size: 1.5rem !important;
        font-weight: 600;
    }

    .number-style-1 {
        font-size: 0.9rem;
        padding-top: 1rem;
        padding-left: 0.3rem;
    }

    .number-style-2 {
        text-align: left;
        color: #222;
        font-size: 0.9rem;
        font-weight: bold;
        margin-left: 0.3rem;
    }

    .text-style-1 {
        text-align: center;
        line-height: 5px;
        color: #939393;
        font-size: 0.5rem;
        font-weight: 300;
    }

    .text-style-2 {
        text-align: right;
        line-height: 5px;
        color: #939393;
        font-size: 0.59rem !important;
        font-weight: 300;
        margin-left: -0.6rem;
    }

    .circle-base {
        padding-top: 0.5rem;
        padding-bottom: 0.5rem;
        width: 4rem;
    }

    .sort-float {
        text-align: center;
    }

    .domaincardpadding {
        padding: .5rem;
        padding-right: 0rem;
    }

    .chart-col {
        padding-left: 0.3rem;
        padding-right: 0px;
    }
}

@media (min-width: 576px) {
    .absolutediv {
        background-image: url(../icons/filter/Absolute_small.png);
        width: 100px;
        height: 22px;
    }

    .percentagediv {
        background-image: url(../icons/filter/Percentage_small.png);
        width: 100px;
        height: 22px;
    }

    .sort-text-style {
        padding-left: 5px;
        padding-right: 5px;
        font-size: 13px;
        font-weight: 300;
        color: #424242;
    }

    .input-group-addon {
        padding: 0.15rem 0.15rem;
    }

    .filter-btn {
        background: #fefefe;
        border-radius: .20rem;
        padding: .20rem;
    }

    .filter-text-style {
        padding-left: 5px;
        font-size: 0.80rem;
        font-weight: 300;
    }

    .filter-img {
        background-image: url(../icons/filter/Filter-Inactive_small.png);
        width: 20px;
        height: 18px;
    }

    .search-input {
        width: 100px;
        padding: 0.15rem 0.15rem;
        font-size: 0.70rem;
    }

    .domaincardpadding {
        padding: .5rem;
    }

    .circle-base {
        padding-top: 0.5rem;
        padding-bottom: 0.5rem;
    }

    .sort-float {
        padding-left: 5rem;
    }
}

@media (min-width: 768px) {
    .input-group-addon {
        padding: 0.15rem 0.15rem !important;
    }

    .filter-btn {
        background: #fefefe;
        color: #757575;
        border-radius: .20rem;
        padding: .20rem;
    }

    .filter-text-style {
        padding-left: 5px;
        font-size: 0.80rem;
        font-weight: 600;
    }

    .filter-img {
        background-image: url(../icons/filter/Filter-Inactive_small.png);
        width: 20px;
        height: 18px;
    }

    .search-input {
        width: 100px;
        padding: 0.15rem 0.15rem;
        font-size: 0.70rem;
    }

    .sortselect {
        width: 170px;
        font-size: 0.70rem;
    }

    .square-base {
        background-color: white;
        border-radius: 0.7rem;
        z-index: 0;
        border: 2px solid #CCCCCC;
        box-shadow: 0 0 6px 3px #bbb;
        cursor: pointer;
        position: relative;
        height: 108px;
    }

    .domaincardpadding{
        padding-top: 20px !important;
    }

    .text-style-1 {
        font-size: 1rem;
    }

    .number-style-1 {
        text-align: center;
        color: #222;
        font-size: 1.5rem;
        font-weight: bolder;
        margin-top: 0.3rem;
        margin-left: 1rem;
    }

    .text-style-2 {
        font-size: 1rem;
        /* padding-left: 15px; */
    }

    .circle-content-text {
        font-size: 0.875rem;
        line-height: 1rem;
        width: 6rem;
    }

    .circle-base {
        padding-top: 0.5rem;
        padding-bottom: 0.5rem;
    }

    .padding-right1 {
        margin-right: 0;
    }

    .sort-float {
        padding-left: 5rem;
    }
}

@media (min-width: 992px) {
    .sortselect {
        width: auto;
        font-size: 0.875rem;
    }

    .absolutediv {
        background-image: url(../icons/filter/Absolute.png);
        width: 130px;
        height: 30px;
    }

    .percentagediv {
        background-image: url(../icons/filter/Percentage.png);
        width: 130px;
        height: 30px;
    }

    .filter-text-style {
        padding-left: 8px;
        font-size: 0.90rem;
        font-weight: 300;
        padding-right: 8px;
    }

    .filter-img {
        background-image: url(../icons/filter/Filter-Inactive.png);
        width: 25px;
        height: 23px;
    }

    .search-input {
        width: 200px;
        padding: 0.25rem 0.5rem;
        font-size: 0.875rem;
    }

    .note {
        /* display: table; */
        margin: 0 auto;
    }


    .circle-base {
        padding-top: 0.5rem;
        padding-bottom: 0.5rem;
    }

    .padding-right1 {
        margin-right: -1rem;
    }

    .sort-float {
        float: right;
    }

    .circle-content-text {
        width: 5rem;
        text-overflow: ellipsis;
        font-size: 0.875rem;
        line-height: 1rem;
    }

    .domaincardpadding {
        padding: 0.6rem;
    }
}

@media (min-width: 1200px) {
    .sort-text-style {
        padding-left: 10px;
        padding-right: 10px;
        font-size: 14px;
        font-weight: 300;
    }

    .search-input {
        width: 200px;
    }

    .circle-base {
        padding-top: 0;
        padding-bottom: 0;
        /*min-height: 6.125rem;*/
    }

    .text-style-1 {
        font-size: 1rem;
        padding-left: 1rem;
    }

    .padding-right1 {
        margin-right: -1rem;
    }

    .sort-float {
        float: right;
    }

    .circle-content-text {
        min-width: 9rem;
        font-size: 0.825rem;
    }

    .domaincardpadding {
        padding: 10px !important;
    }

    .domainimg {
        width: 10rem;
    }

    .square-base{
        height: 87px;
    }
}

@media (min-width: 1920px) {
    .circle-base {
        padding-top: 0;
        padding-bottom: 0;
        min-height: 5.4rem;
    }

    .text-style-1 {
        font-size: 1.1rem;
    }

    .text-style-2 {
        font-size: 1rem;
    }

    .number-style-2 {
        font-size: 1.1rem;
    }

    .padding-right1 {
        margin-right: -1rem;
    }

    .sort-float {
        float: right;
    }

    .domainimg {
        width: 8.9rem;
    }

    .circle-content-text {
        min-width: 8.9rem;
        font-size: 0.875rem;
        line-height: 0.85rem;
    }

    .domaincardpadding {
        padding: 0.75rem;
    }
}

.imgBenefit {
    background-image: url(../icons/projdetails/New_Benefit_Inactive.png);
    background-size: 32px;
}